## chealpix 3.11.4

=== debian/changelog ===
chealpix (3.11.4-2build1) vivid; urgency=medium

  * Rebuild against libcfitsio2.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Dec 2014 13:30:27 +0000

chealpix (3.11.4-2) unstable; urgency=medium

  * Run dh-autoreconf to update config.{sub, guess} and {libtool, aclocal}.m4.
    Based on similar change for healpix-cxx.
  * Set V=1 during build so that full compiler commands are shown. See
    http://qa.debian.org/bls/bytag/W-compiler-flags-hidden.html
  * Use canonical VCS server svn://anonscm.debian.org/. See
    http://lintian.debian.org/tags/vcs-field-not-canonical.html 

 -- Leo Singer <leo.singer@ligo.org>  Mon, 09 Jun 2014 10:42:18 -0700

chealpix (3.11.4-1) unstable; urgency=medium

  * New upstream release; now cfitsio-related functions are built.
  * Added debug package.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 27 Feb 2014 07:51:05 -0800

chealpix (3.11.2-3) unstable; urgency=medium

  * Update description, VCS links, and maintainer.
  * Introduced debug package.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 23 Feb 2014 15:49:14 -0800

chealpix (3.11.2-2) UNRELEASED; urgency=low

  * Update to standards version 3.9.5.
  * Add build-depends on autotools-dev to regenerate outdated files.
  * Remove duplicate binary control field.
  * Add watch file.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 09 Feb 2014 11:00:03 -0800

chealpix (3.11.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #737270).

 -- Leo Singer <leo.singer@ligo.org>  Thu, 23 Jan 2014 09:48:19 -0800
