=== debian/control ===
Source: chealpix
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Leo Singer <leo.singer@ligo.org>
Homepage: http://healpix.sourceforge.net
Build-Depends:
 debhelper (>= 9),
 pkg-config,
 libcfitsio3-dev,
 autotools-dev,
 dh-autoreconf
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/healpix/chealpix/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/healpix/chealpix/trunk/
Section: libs

Package: libchealpix-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libchealpix0 (= ${binary:Version})
Description: HEALPix representation of spherical data - C development library
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides the static library and headers for the C language
 implementation of HEALPix. The C library provides basic input/output of
 HEALPix maps as well as basic spatial operations like conversion between
 spherical coordinates and HEALPix pixels.

Package: libchealpix0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HEALPix representation of spherical data - C shared library
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides the dynamic library for the C language implementation
 of HEALPix. The C library provides basic input/output of HEALPix maps as well
 as basic spatial operations like conversion between spherical coordinates and
 HEALPix pixels.

Package: libchealpix0-dbg
Priority: extra
Architecture: any
Section: debug
Depends: ${misc:Depends}, libchealpix0 (=${binary:Version})
Description: HEALPix representation of spherical data - C library debug symbols
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides debug symbols for the C language implementation of
 HEALPix.
