=== debian/rules ===
#!/usr/bin/make -f

# Verbose build. See:
# http://qa.debian.org/bls/bytag/W-compiler-flags-hidden.html
export V=1

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libchealpix0-dbg
