## chealpix 3.30.0

=== debian/changelog ===
chealpix (3.30.0-9build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:47:38 +0000

chealpix (3.30.0-9build2) noble; urgency=high

  * No change rebuild against libcfitsio10t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:33:58 +0100

chealpix (3.30.0-9build1) lunar; urgency=medium

  * No-change rebuild against libcfitsio10

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 05:13:54 +0000

chealpix (3.30.0-9) unstable; urgency=low

  [ Debian Janitor ]
  * Drop transition for old debug package migration.
  * Update standards version to 4.5.0, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Leo Singer <leo.singer@ligo.org>  Tue, 17 Aug 2021 10:10:15 -0400

chealpix (3.30.0-8) unstable; urgency=medium

  * Update Standards-Version to 4.4.1.
  * Update to debhelper 12.
  * Ignore libtool *.la files that are not installed.
  * Fix debci tests.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 05 Jan 2020 16:53:03 -0500

chealpix (3.30.0-7) unstable; urgency=medium

  * Disable link time optimization because it breaks build
    reproducibility. Furthermore, gcc produces LTO debug info that
    crashes gdb (https://gcc.gnu.org/bugzilla/show_bug.cgi?id=87362).
  * Update Standards-Version to 4.3.0.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 23 Jan 2019 15:21:30 -0500

chealpix (3.30.0-6) unstable; urgency=medium

  * Fix lintian warning:
    global-files-wildcard-not-first-paragraph-in-dep5-copyright
  * Update Standards-Version to 4.1.4.

 -- Leo Singer <leo.singer@ligo.org>  Wed, 23 May 2018 01:56:58 -0400

chealpix (3.30.0-5) unstable; urgency=medium

  * Add multi-arch properties
  * Use Automake parallel test harness, but print test log after
    test summary
  * Update Standards-Version to 4.1.3.
  * Update VCS links to point to salsa.debian.org.
  * Fix lintian warning: insecure-copyright-format-uri
  * Update to debhelper 11

 -- Leo Singer <leo.singer@ligo.org>  Thu, 25 Jan 2018 12:17:39 -0500

chealpix (3.30.0-4) unstable; urgency=medium

  * Move packaging to git

 -- Leo Singer <leo.singer@ligo.org>  Wed, 09 Nov 2016 00:37:12 -0500

chealpix (3.30.0-3) unstable; urgency=medium

  * Migrate to automatic debug packages

 -- Leo Singer <leo.singer@ligo.org>  Sat, 03 Sep 2016 13:13:37 -0400

chealpix (3.30.0-2) unstable; urgency=medium

  * Change maintainer from Debian Science Team to Debian Astro Team.
  * Enable link-time optimization.
  * Fix "Please build-depends on libcfitsio-dev instead of libcfitsio3-
    dev" (Closes: #761702)
  * Add continuous integration testing.

 -- Leo Singer <leo.singer@ligo.org>  Sun, 29 May 2016 14:15:56 -0400

chealpix (3.30.0-1) unstable; urgency=medium

  * New upstream version.
  * Use Automake serial build test harness. Automake's default, parallel
    test harness does not print the test's output to stdout. This makes it
    difficult to debug unit test failures. Since this package has only a
    single unit test, we lose no speed by using the serial test harness that
    does send output to stdout.
  * Update Standards-Version to 3.9.8.

 -- Leo Singer <leo.singer@ligo.org>  Thu, 19 May 2016 17:47:39 -0400
