=== debian/control ===
Source: chealpix
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Leo Singer <leo.singer@ligo.org>
Homepage: http://healpix.sourceforge.net
Build-Depends:
 debhelper-compat (= 12),
 pkg-config,
 libcfitsio-dev
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian-astro-team/chealpix.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/chealpix
Section: libs

Package: libchealpix-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libchealpix0 (= ${binary:Version})
Description: HEALPix representation of spherical data - C development library
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides the static library and headers for the C language
 implementation of HEALPix. The C library provides basic input/output of
 HEALPix maps as well as basic spatial operations like conversion between
 spherical coordinates and HEALPix pixels.

Package: libchealpix0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HEALPix representation of spherical data - C shared library
 HEALPix is an acronym for Hierarchical Equal Area isoLatitude Pixelization
 of a sphere. As suggested in the name, this pixelization produces a
 subdivision of a spherical surface in which each pixel covers the same
 surface area as every other pixel. It is commonly used to store all-sky
 astronomical images, most famously maps of the cosmic microwave background.
 .
 This package provides the dynamic library for the C language implementation
 of HEALPix. The C library provides basic input/output of HEALPix maps as well
 as basic spatial operations like conversion between spherical coordinates and
 HEALPix pixels.
