=== debian/tests/control ===
Depends: @, @builddeps@
Test-Command: gcc $(pkg-config --cflags chealpix) test_chealpix.c $(pkg-config --libs chealpix) -o $AUTOPKGTEST_TMP/test_chealpix && $AUTOPKGTEST_TMP/test_chealpix
